package com.ruoyi.ss.reconciliation.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ReconciliationDateChannelType {
    PAYMENT(1, "支付渠道"),
    WITHDRAW(2, "提现渠道");

    private final Integer code;
    private final String name;
}

